You have the wrong Visual Studio Express, you want Visual Basic 2010 Express.